import request from "~/request/request"

export const workDialogVisible = ref(false)

export const workListLoading = ref(true)

// {
//   "zzfs_id": "79",
//   "zzfs_keyword": "",
//   "zzf_id": "100",
//   "zzfs_send_user_id": "278799",
//   "zzfs_send_user_realname": "赵秀蕊",
//   "zzfs_receive_user_id": "278794",
//   "zzfs_receive_user_realname": "yuejuan001",
//   "zk_id": "0",
//   "yj_id": "0",
//   "area_id1": "10",
//   "area_id2": "166",
//   "area_id3": "2074",
//   "area_id4": "0",
//   "sm_id": "329",
//   "dept_id": "0",
//   "user_id": "0",
//   "create_user_id": "278799",
//   "modify_user_id": "0",
//   "create_dateline": "1718591179",
//   "modify_dateline": "0",
//   "isdelete": "0",
//   "zhkt_zpzs_files": {
//     "zzf_id": "100",
//     "zzf_keyword": "20240617102614.jpgjpg赵秀蕊2024-06-17 10:26:15",
//     "zzf_name": "20240617102614.jpg",
//     "zzf_file": "https://openapi.bozedu.net/data/upload/month_202406/202406171026151386_QE11.jpg",
//     "zzf_ext": "jpg",
//     "zzf_filesize": "0",
//     "zzf_filemd5": "",
//     "zzf_extinfo": null,
//     "zzf_user_id": "278799",
//     "zzf_user_realname": "赵秀蕊",
//     "zzf_datetime": "2024-06-17 10:26:15",
//     "zk_id": "0",
//     "yj_id": "0",
//     "area_id1": "10",
//     "area_id2": "166",
//     "area_id3": "2074",
//     "area_id4": "0",
//     "sm_id": "329",
//     "dept_id": "0",
//     "user_id": "0",
//     "create_user_id": "278799",
//     "modify_user_id": "0",
//     "create_dateline": "1718591175",
//     "modify_dateline": "0",
//     "isdelete": "0",
//     "subject_id": "0",
//     "subject_name": "",
//     "grade_id": "0",
//     "grade_name": ""
//   }
// }
export const workList = ref<any[]>([])

export function requestWorkList(d: any = {}) {
  workListLoading.value = true
  return request({
    url: '/zhkt/zpzs_files_send/index',
    data: {
      limit: 1000,
      ...d,
    }
  }).then((res) => {
    if (res.code === '1') {
      workList.value = res.data.page_data
    }
  }).catch((error) => {
    console.error(error)
  }).finally(() => {
    workListLoading.value = false
  })
}

// requestworkList()

